.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.147600px;}
.ls15{letter-spacing:-0.126000px;}
.ls29{letter-spacing:-0.121296px;}
.ls13{letter-spacing:-0.117000px;}
.ls1e{letter-spacing:-0.104400px;}
.lsd{letter-spacing:-0.102384px;}
.ls14{letter-spacing:-0.087000px;}
.ls16{letter-spacing:-0.075000px;}
.lse{letter-spacing:-0.072000px;}
.ls21{letter-spacing:-0.070224px;}
.ls1a{letter-spacing:-0.069000px;}
.ls8{letter-spacing:-0.053088px;}
.ls12{letter-spacing:-0.051000px;}
.ls22{letter-spacing:-0.050400px;}
.ls24{letter-spacing:-0.047880px;}
.ls10{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.027000px;}
.ls19{letter-spacing:-0.024000px;}
.ls2f{letter-spacing:-0.019152px;}
.ls1{letter-spacing:-0.015936px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.003192px;}
.ls4{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.010800px;}
.ls17{letter-spacing:0.012000px;}
.ls36{letter-spacing:0.012768px;}
.ls1c{letter-spacing:0.019152px;}
.lsb{letter-spacing:0.022752px;}
.ls23{letter-spacing:0.025536px;}
.ls9{letter-spacing:0.026544px;}
.ls11{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.034128px;}
.ls32{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.037920px;}
.ls1d{letter-spacing:0.039936px;}
.ls3{letter-spacing:0.039960px;}
.ls28{letter-spacing:0.041496px;}
.lsa{letter-spacing:0.045504px;}
.ls1f{letter-spacing:0.057600px;}
.ls1b{letter-spacing:0.059904px;}
.ls2d{letter-spacing:0.067032px;}
.ls7{letter-spacing:0.068256px;}
.ls20{letter-spacing:0.070224px;}
.ls2{letter-spacing:0.075696px;}
.ls35{letter-spacing:0.076608px;}
.ls2e{letter-spacing:0.086184px;}
.ls33{letter-spacing:0.089376px;}
.ls2c{letter-spacing:0.092568px;}
.ls25{letter-spacing:0.095760px;}
.ls34{letter-spacing:0.111720px;}
.ls2b{letter-spacing:0.137256px;}
.ls27{letter-spacing:0.162792px;}
.ls2a{letter-spacing:0.178752px;}
.ls31{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-11.248608px;}
.ws1d{word-spacing:-1.694952px;}
.ws1e{word-spacing:-1.621536px;}
.wse{word-spacing:-0.190800px;}
.ws14{word-spacing:-0.186000px;}
.ws16{word-spacing:-0.150000px;}
.wsd{word-spacing:-0.133200px;}
.ws20{word-spacing:-0.124488px;}
.wsf{word-spacing:-0.123000px;}
.wsa{word-spacing:-0.113760px;}
.ws1{word-spacing:-0.103584px;}
.ws13{word-spacing:-0.099000px;}
.ws29{word-spacing:-0.098952px;}
.ws18{word-spacing:-0.087000px;}
.ws1f{word-spacing:-0.082992px;}
.ws21{word-spacing:-0.079800px;}
.ws28{word-spacing:-0.076608px;}
.ws23{word-spacing:-0.073416px;}
.ws2a{word-spacing:-0.063840px;}
.ws1b{word-spacing:-0.057456px;}
.ws22{word-spacing:-0.054264px;}
.ws11{word-spacing:-0.048000px;}
.ws5{word-spacing:-0.045504px;}
.ws8{word-spacing:-0.022752px;}
.ws27{word-spacing:-0.022344px;}
.ws9{word-spacing:-0.015168px;}
.ws25{word-spacing:-0.014400px;}
.ws4{word-spacing:-0.011376px;}
.ws19{word-spacing:-0.006384px;}
.ws7{word-spacing:-0.003792px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.019152px;}
.ws2{word-spacing:0.024000px;}
.ws24{word-spacing:0.031920px;}
.wsc{word-spacing:0.068400px;}
.ws6{word-spacing:0.075840px;}
.ws15{word-spacing:0.093000px;}
.ws1c{word-spacing:0.129600px;}
.ws17{word-spacing:0.135000px;}
.wsb{word-spacing:0.151200px;}
.ws10{word-spacing:0.153000px;}
.ws1a{word-spacing:0.183600px;}
.ws12{word-spacing:0.189000px;}
._4{margin-left:-11.555040px;}
._0{margin-left:-1.080720px;}
._1{width:1.175520px;}
._3{width:11.491200px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fsa{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:79.920000px;}
.fs9{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y11{bottom:70.695798px;}
.y16{bottom:76.769692px;}
.y1a{bottom:77.058902px;}
.y15{bottom:91.230196px;}
.y19{bottom:100.099306px;}
.y18{bottom:114.559810px;}
.y14{bottom:129.020314px;}
.y17{bottom:143.480818px;}
.y13{bottom:164.303944px;}
.y12{bottom:178.764448px;}
.y10{bottom:408.411876px;}
.yf{bottom:427.687728px;}
.ye{bottom:453.326202px;}
.yd{bottom:472.602054px;}
.yc{bottom:512.324513px;}
.yb{bottom:537.959517px;}
.ya{bottom:563.701142px;}
.y9{bottom:589.442768px;}
.y8{bottom:627.425692px;}
.y7{bottom:670.228785px;}
.y2f{bottom:1055.440421px;}
.y6{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y2e{bottom:1069.903239px;}
.y26{bottom:1069.914807px;}
.y30{bottom:1076.376146px;}
.y2d{bottom:1084.366056px;}
.y25{bottom:1084.377625px;}
.y24{bottom:1097.777692px;}
.y2c{bottom:1098.828874px;}
.y2b{bottom:1113.291692px;}
.y5{bottom:1117.540381px;}
.y2a{bottom:1127.754510px;}
.y23{bottom:1127.756824px;}
.y29{bottom:1142.217328px;}
.y22{bottom:1142.219642px;}
.y21{bottom:1155.619709px;}
.y28{bottom:1156.680146px;}
.y20{bottom:1170.080213px;}
.y27{bottom:1171.526264px;}
.y1f{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1e{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1d{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hb{height:22.500000px;}
.hd{height:23.940000px;}
.h9{height:27.000000px;}
.h8{height:28.440000px;}
.h3{height:29.880000px;}
.h5{height:36.000000px;}
.h7{height:47.880000px;}
.h4{height:59.940000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.706137px;}
.x0{left:81.942857px;}
.x5{left:126.577613px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.122485pt;}
.ls15{letter-spacing:-0.104561pt;}
.ls29{letter-spacing:-0.100657pt;}
.ls13{letter-spacing:-0.097092pt;}
.ls1e{letter-spacing:-0.086636pt;}
.lsd{letter-spacing:-0.084963pt;}
.ls14{letter-spacing:-0.072197pt;}
.ls16{letter-spacing:-0.062238pt;}
.lse{letter-spacing:-0.059749pt;}
.ls21{letter-spacing:-0.058275pt;}
.ls1a{letter-spacing:-0.057259pt;}
.ls8{letter-spacing:-0.044055pt;}
.ls12{letter-spacing:-0.042322pt;}
.ls22{letter-spacing:-0.041824pt;}
.ls24{letter-spacing:-0.039733pt;}
.ls10{letter-spacing:-0.023900pt;}
.ls18{letter-spacing:-0.022406pt;}
.ls19{letter-spacing:-0.019916pt;}
.ls2f{letter-spacing:-0.015893pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.002649pt;}
.ls4{letter-spacing:0.003983pt;}
.ls5{letter-spacing:0.005298pt;}
.lsf{letter-spacing:0.008962pt;}
.ls17{letter-spacing:0.009958pt;}
.ls36{letter-spacing:0.010595pt;}
.ls1c{letter-spacing:0.015893pt;}
.lsb{letter-spacing:0.018881pt;}
.ls23{letter-spacing:0.021191pt;}
.ls9{letter-spacing:0.022027pt;}
.ls11{letter-spacing:0.023900pt;}
.ls6{letter-spacing:0.028321pt;}
.ls32{letter-spacing:0.029138pt;}
.lsc{letter-spacing:0.031468pt;}
.ls1d{letter-spacing:0.033141pt;}
.ls3{letter-spacing:0.033161pt;}
.ls28{letter-spacing:0.034435pt;}
.lsa{letter-spacing:0.037761pt;}
.ls1f{letter-spacing:0.047799pt;}
.ls1b{letter-spacing:0.049711pt;}
.ls2d{letter-spacing:0.055626pt;}
.ls7{letter-spacing:0.056642pt;}
.ls20{letter-spacing:0.058275pt;}
.ls2{letter-spacing:0.062816pt;}
.ls35{letter-spacing:0.063573pt;}
.ls2e{letter-spacing:0.071519pt;}
.ls33{letter-spacing:0.074168pt;}
.ls2c{letter-spacing:0.076817pt;}
.ls25{letter-spacing:0.079466pt;}
.ls34{letter-spacing:0.092710pt;}
.ls2b{letter-spacing:0.113901pt;}
.ls27{letter-spacing:0.135092pt;}
.ls2a{letter-spacing:0.148337pt;}
.ls31{letter-spacing:9.543880pt;}
.ws26{word-spacing:-9.334619pt;}
.ws1d{word-spacing:-1.406550pt;}
.ws1e{word-spacing:-1.345626pt;}
.wse{word-spacing:-0.158335pt;}
.ws14{word-spacing:-0.154351pt;}
.ws16{word-spacing:-0.124477pt;}
.wsd{word-spacing:-0.110536pt;}
.ws20{word-spacing:-0.103306pt;}
.wsf{word-spacing:-0.102071pt;}
.wsa{word-spacing:-0.094403pt;}
.ws1{word-spacing:-0.085959pt;}
.ws13{word-spacing:-0.082155pt;}
.ws29{word-spacing:-0.082115pt;}
.ws18{word-spacing:-0.072197pt;}
.ws1f{word-spacing:-0.068871pt;}
.ws21{word-spacing:-0.066222pt;}
.ws28{word-spacing:-0.063573pt;}
.ws23{word-spacing:-0.060924pt;}
.ws2a{word-spacing:-0.052977pt;}
.ws1b{word-spacing:-0.047680pt;}
.ws22{word-spacing:-0.045031pt;}
.ws11{word-spacing:-0.039833pt;}
.ws5{word-spacing:-0.037761pt;}
.ws8{word-spacing:-0.018881pt;}
.ws27{word-spacing:-0.018542pt;}
.ws9{word-spacing:-0.012587pt;}
.ws25{word-spacing:-0.011950pt;}
.ws4{word-spacing:-0.009440pt;}
.ws19{word-spacing:-0.005298pt;}
.ws7{word-spacing:-0.003147pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.015893pt;}
.ws2{word-spacing:0.019916pt;}
.ws24{word-spacing:0.026489pt;}
.wsc{word-spacing:0.056762pt;}
.ws6{word-spacing:0.062936pt;}
.ws15{word-spacing:0.077176pt;}
.ws1c{word-spacing:0.107548pt;}
.ws17{word-spacing:0.112029pt;}
.wsb{word-spacing:0.125473pt;}
.ws10{word-spacing:0.126967pt;}
.ws1a{word-spacing:0.152360pt;}
.ws12{word-spacing:0.156841pt;}
._4{margin-left:-9.588910pt;}
._0{margin-left:-0.896832pt;}
._1{width:0.975501pt;}
._3{width:9.535933pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fsa{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs6{font-size:31.467782pt;}
.fs1{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs2{font-size:66.321339pt;}
.fs9{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y11{bottom:58.666667pt;}
.y16{bottom:63.707067pt;}
.y1a{bottom:63.947067pt;}
.y15{bottom:75.707067pt;}
.y19{bottom:83.067067pt;}
.y18{bottom:95.067067pt;}
.y14{bottom:107.067067pt;}
.y17{bottom:119.067067pt;}
.y13{bottom:136.347067pt;}
.y12{bottom:148.347067pt;}
.y10{bottom:338.919200pt;}
.yf{bottom:354.915200pt;}
.ye{bottom:376.191200pt;}
.yd{bottom:392.187200pt;}
.yc{bottom:425.150747pt;}
.yb{bottom:446.423867pt;}
.ya{bottom:467.785467pt;}
.y9{bottom:489.147067pt;}
.y8{bottom:520.667067pt;}
.y7{bottom:556.187067pt;}
.y2f{bottom:875.853627pt;}
.y6{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y2e{bottom:887.855547pt;}
.y26{bottom:887.865147pt;}
.y30{bottom:893.227067pt;}
.y2d{bottom:899.857467pt;}
.y25{bottom:899.867067pt;}
.y24{bottom:910.987067pt;}
.y2c{bottom:911.859387pt;}
.y2b{bottom:923.861307pt;}
.y5{bottom:927.387067pt;}
.y2a{bottom:935.863227pt;}
.y23{bottom:935.865147pt;}
.y29{bottom:947.865147pt;}
.y22{bottom:947.867067pt;}
.y21{bottom:958.987067pt;}
.y28{bottom:959.867067pt;}
.y20{bottom:970.987067pt;}
.y27{bottom:972.187067pt;}
.y1f{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1e{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1d{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hb{height:18.671548pt;}
.hd{height:19.866527pt;}
.h9{height:22.405858pt;}
.h8{height:23.600837pt;}
.h3{height:24.795816pt;}
.h5{height:29.874477pt;}
.h7{height:39.733054pt;}
.h4{height:49.741004pt;}
.hc{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.866320pt;}
.x0{left:68.000000pt;}
.x5{left:105.040000pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
